-- Verify gaia:doctor_2015_12_02_db_change_for_1.6 on mysql

BEGIN;

SELECT `cancel_reason` FROM `api_reservation` LIMIT 1;

SELECT * FROM `api_schedule_tempalte` LIMIT 1;

SELECT `created_time`, `updated_time` FROM `api_doctoraddress` LIMIT 1;

ROLLBACK;
